body {
	font-family: Arial;
	font-size:12px;
	background-image:url(https://photo.weaponsystems.net/img/banner.png);
	background-repeat:repeat-x;
	
}
table, td, th {
	border:0px, #00FF00;
	border-collapse:collapse;
	font-size:12px;
	}
	
table {
	margin: 5px;
	width: 100%;
	}
	
th {
	background-color:#595959;
	color:#FFFFFF;
	text-align: right;
	padding-right:3px;
	padding-left:3px;
	width: 77px;
}

td {
	padding:5px;
}


h1 {
	margin-top:0px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:15px;
	color:#FFFFFF;
}

h1 a{
	color: white;
}

h2 {
	padding-left:10px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:40px;
	color:#FFFFFF;
}

h3 {
	position:absolute;
	bottom:0px;
	left:0px;
	margin:0px;
	padding:0px;
	border:0px;
	width:110%;
}

h4 {
    margin-top: 25px;
	padding-left:10px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:25px;
	color:#FFFFFF;
}

div#tab_overview_facts ul{
	margin-left: -25px;
}

a img{
	border-style: none;
}


/* Main div's */
#button_banner{
	position:	absolute;
	top:		0px;
	width:		99%;
}
	
#buttons {
	position: relative;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	z-index:10;
	}
	

#banner {
	position: relative;
	width:1000px;
	height: 130px;
	left: 0px;
	padding-top:3px;
	margin-left:auto;
	margin-right:auto;
	}
	
#combanner1 {
	position: absolute;
	width: 468px;
	height: 60px;
	margin-top:20px;
}

	
#bannerpic {
	position: relative;
	float:right;
	height:130px;
	}

#menubanner {
	position: absolute;
	margin-left:150px;
	margin-top:90px;
	overflow: hide;
	color: #FFFFFF;
		  }
		  
#menubanner a {
	color: #FFFFFF;
	}
	
#main,
#main_thousandten,
#main_thousandfive
{
	position: relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	}
	
#block1 {
	position:absolute;
	width: 665px;
	height: 300px;
	}
	
#block2 {
	position:absolute;
	margin-left:670px;
	background-color: #CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_s.png);
	background-repeat:no-repeat;
	width: 330px;
	height: 300px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
	
#block3 {
	position:absolute;
	background-color: #CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_xl.png);
	background-repeat:no-repeat;
	margin-top:305px;
	padding-top:30px;
	width: 398px;
	height: 470px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow:hidden;
	}
	
#block4 {
	position:absolute;
	margin-left:403px;
	margin-top:305px;
	margin-right:-6px;
	background-repeat:no-repeat;
	}
	
#block5 {
	position:absolute;
	background-color: #CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_s.png);
	background-repeat:no-repeat;
	margin-top:610px;
	width: 330px;
	height: 300px;
	}
	
#block6 {
	position:absolute;
	background-color: #CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_s.png);
	background-repeat:no-repeat;
	margin-top:610px;
	margin-left:335px;
	width: 330px;
	height: 300px;
	}
	
#block7 {
	position:absolute;
	background-color: #CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_s.png);
	background-repeat:no-repeat;
	margin-top:610px;
	margin-left:670px;
	width: 330px;
	height: 300px;
	}
	
#title {
	top:0px;
	position:absolute;
	height:33px;
	overflow:hidden;
	width:100%;
	padding-top:10px;
	padding-left:16px;
	}
	
.variant_block div#title {
	background-image:url(https://photo.weaponsystems.net/img/bg_large.png);
	top:0px;
	position:relative;
	height:33px;
	overflow:hidden;
	width:100%;
	padding-top:10px;
	padding-left:10px;
	}
	
/* Div's voor 'Weapons */
	
#tab1, #tab2, #tab3, #tab4, #tab5, .section {
	position:relative;
	width: 1000px;
	height: auto;
	top:5px;
	}
	
.section {
    overflow-y: auto;
    overflow-x: hidden;
}
#tab4_map {
	float:left;
	clear:left;
	width: 1000px;
	height:auto;
}

#tab4_flags {
	clear: left;
	width: 980px;
	background-color:#CCCCCC;
	margin-left:0px;
	padding: 10px;
	overflow: hidden
	}
	
#country{
	float: left;
	width: 240px;
	margin-right: 5px;
}

#country_link{
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 5px;
}

/* 	Weapon Title */
#tab_header, .tab_header {
	position:relative;
	background-image:url(https://photo.weaponsystems.net/img/bg_large.png);
	width: 1000px;
 	height:90px; 
	overflow:hidden;
	}

/* 	Breadcrumb */	
#crumb {
	position:relative;
	left: 10px; 
 	padding-right: 20px;
	top:12px;
	float: right;
	}
	
#button {
	position:relative;
	width: 220px;
	height: 10px;
	background-image:url(https://photo.weaponsystems.net/img/bg_large.png);
	background-repeat:repeat-x;
	margin-left: 40px;
	margin-top:10px;
	text-align:center;
	vertical-align:middle;
	padding: 15px;
	}
	
	
#tab_header_small, .tab_header_small {
	position:relative;
	background-color:#000000;
	background-image:url(https://photo.weaponsystems.net/img/bg_large.png);
	background-repeat:repeat-x;
	width: 1000px;
 	height:60px; 
	overflow:hidden;
	padding-bottom:0px;
	margin-top:10px;
	margin-bottom:5px;
	float:left;
	}

#tab_button {
	position:relative;
	left: 500px; 
/* 	height:45px; */
 padding-left: 2px;
 padding-right: 2px;
	width:auto;
	top:65px;
	z-index:4;
	overflow:hidden;
	color: #FFFFFF;
	float: left;
	cursor:pointer;
	}
	
#tab_button:hover {
	position:relative;
	left: 670px;
/* 	height:45px; */
	width:auto;
	top:65px;
	z-index:10;
	overflow:hidden;
	color: #FFFFFF;
	background-image:url(https://photo.weaponsystems.net/img/button_bg.gif);
	background-repeat:repeat-x;
	cursor:pointer;
}
#tab_overview_photo {
	position:relative;
	width: 665px;
	height:300px;
	margin-bottom: 4px;	
	float:left;
	}
	
#tab_overview_facts {
	position:relative;
	background-color:#CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_s.png);
	background-repeat:no-repeat;
	width: 314px;
	padding-left: 8px;
	padding-right:8px;
	padding-top:27px;
	float: right;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
	
.tab_overview_info {
	position:relative;
	background-color:#CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_l.png);
	background-repeat:no-repeat;
	width: 649px;
	height:auto;
	padding-top:27px;
	padding-bottom: 8px;
	padding-left:8px;
	padding-right: 8px;
	margin-bottom: 4px;
	float: left;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.variant_block {
	border: solid 1px;
	border-color:#000;
	margin-bottom:10px;
	background-color:#F0F0F0;
}


#tab_variants_photo {
	position:relative;
	width: 330px;
	float: left;
	clear: left;

}	

.tab_variants_photo_text {
	background-color: white;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;	
	position: absolute;
	bottom: 0;
}

.tab_variants_text {
	position:relative;
	background-color:#CCCCCC;
	width: 649px;
	padding-left: 8px;
	padding-right:8px;
    float:right;
	}
	
.tab_variants_stats {
	position:relative;
	background-color:#CCCCCC;
	background-image:url(https://photo.weaponsystems.net/img/banner_xl.png);
	background-repeat:no-repeat;
	top:5px;
	width: 984px;
	height:auto;
	padding-top:41px;
	padding-bottom: 8px;
	padding-left:7px;
	padding-right: 7px;
	margin-bottom: 25px;
	clear: left;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#tab_media_tile {
	position:relative;
	background-color:#CCCCCC;
	width: 195px;
	height: 130px;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
	}
	
.tab_related_text {
	position:relative;
	background-image: url(https://photo.weaponsystems.net/img/banner_l.png);
	background-repeat:no-repeat;
	background-color:#CCCCCC;
	width: 649px;
	padding-top:27px;
	padding-left: 8px;
	padding-right:8px;
	margin-bottom: 10px;
    float:left;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
	
#tab_related_photo {
	position:relative;
	width: 330px;
/* 	height:300px; */
	margin-bottom: 4px;	
	margin-right: 3px;
	float: left;
	clear: left;
	background-repeat:no-repeat;
}
/* Div's voor tabbladen statistieken */

.stat_tabs {
	position:relative;
	background-color:red;
	height:auto;
	clear: both;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}

.stat_tabs_specs {
	color: #000000;
	padding: .5em 1em .5em .5em;
	}	

/* Div's voor Weapon Systems-Menu */

#wsmenulist {
	position:absolute;
	background-color:#CCCCCC;
	width: 196px;
/* 
	height: 500px;
 */
	background-image:url(https://photo.weaponsystems.net/img/banner_xs.png);
	background-repeat:no-repeat;
	padding-top:33px;
	border:thin #000000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
	
	#wsmenuwall {
	position:absolute;
	left: 201px;
	width: 804px;
	height: 500px;
	}
	
	#wsmenutable {
		margin:0px;	
	}
	
	#wsmenulisticon{
		display:block;
		float:right;
		margin-right:15px;
		margin-bottom: 5px;
	}
	
	#wsmenugridicon{
		display:block;
		float:right;
		margin-right:15px;
		margin-bottom:5px;
	}
	
	
	#wsmenutile {
	position:relative; 
	width: 196px;
	height: 130px;
	background-image:url(https://photo.weaponsystems.net/img/banner_xs.png);
	background-repeat:no-repeat;
	padding-top:33px;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
	cursor:pointer;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
	}
	
	.wsmenuitem0 {
	position: relative;
	height:25px;
	padding-left:5px;
	background-image:url(https://photo.weaponsystems.net/img/button_bg.gif);
	background-repeat:repeat-x;
	vertical-align:bottom;
	padding-top:3px;
	
	}
	
	.wsmenuitem1 {
	position: relative;
	background-color:#E0E0E0;
	height: 25px;
	padding-top: 5px;
	padding-left:5px;
	cursor:pointer;
	}
	
	.wsmenuitem1.active, .wsmenuitem2.active {
	position: relative;
	background-color:#FFCC00;
	height: 25px;
	padding-top: 5px;
	padding-left:5px;
	cursor:pointer;
	}
	
	.wsmenuitem1.submenu, .wsmenuitem2.submenu {
	padding-left:25px;
	}
	
	.wsmenuitem2 {
	position: relative;
	background-color:#CCCCCC;
	height: 25px;
	padding-top: 5px;
	padding-left:5px;
	cursor:pointer;
	}
	
	.wsmenuitem_active {
	position: relative;
	background-color:#FFCC00;
	height: 25px;
	padding-top: 5px;
	padding-left:5px;
	cursor:pointer;	
	}
	
	.wsmenuitem_name {
	position: relative;
	width: 200px;
	float:left
	}
	
	.wsmenuitem_country {
	position: relative;
	width: 150px;
	float:left;
	}
	
	.wsmenuitem_class {
	position: relative;
	width: 200px;
	vertical-align:middle;
	float:left
	}
	
	.wsmenuitem_era {
	position: relative;
	width: 100px;
	vertical-align:middle;
	float:left
	}
	
/** Nieuw menu **/
#wsmenutable tr td, #wsmenutable tr th{
	padding-top: 5px;
	padding-left: 5px;
	height: 25px;
}

#wsmenutable tr.odd{
	background-color: #E0E0E0;
}

#wsmenutable tr.even{
	background-color:#CCCCCC;
}

#wsmenutable thead th{
	font-weight: bold;
	text-align: left;
}

th.header{
	background-image: url(/img/sortArrowIdle.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

th.headerSortDown{
	background-image: url(/img/sortArrowAsc.gif);
}

th.headerSortUp{
	background-image: url(/img/sortArrowDesc.gif);
}


/** Statistics table **/
div.stat_tabs table {
	margin: 0px;
	width: 100%;
}
	
div.stat_tabs span{
	float: left;
	margin-left:-1px;
	margin-bottom:-1px;
	width: 334px;
}

div.stat_tabs span.s-2{
	margin-right:-1px;
	width: 335px;
}